Subject: Re: MySQL Client, Windows 2000 Server, Cygwin
From: Brian Dessent <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 04 Aug 2004 01:47:47 -0700

Will Martell wrote:

> I fixed the problem by invoking MySQL like this:
> mysql -h 127.0.0.1
> 
> My Question is... How can I avoid having to type this "-h 127.0.0.1" in
> every time I access mysql from cygwin.

Add it to your my.cnf file.  Read chapter 4 of the MySQL manual.  This
is not a cygwin question, it's a MySQL support question, please ask
there for further details.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/